[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#407380: ITP: xfce4-eyes-plugin -- eyes plugin for Xfce panel

Package: wnpp
Severity: wishlist
Owner: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>

* Package name    : xfce4-eyes-plugin
  Version         : 4.4.0
  Upstream Authors: Benedikt Meurer <benedikt.meurer@unix-ag.uni-siegen.de>
  		    Danny Milosavljevic <danny_milo@yahoo.com>
                    Nick Schermer <nick@xfce.org>

* URL             : http://goodies.xfce.org
* License         : GPLv2
  Programming Lang: C
  Description     : eyes plugin for Xfce panel

 eyes is a xfce4 panel plugin that adds eyes which watch your every

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

Reply to: